# Generated by Django 3.2.7 on 2021-10-11 11:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='judul',
            new_name='title',
        ),
    ]
